uuid: f916e443-23b4-4daf-89a2-7b91b4a3b190
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_win_note
field_name: field_win_note
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
